console.log('[pwa] run; start;');
window.PWAModule = window.PWAModule || {};
window.PWAModule.assignInstallPrompt = (event) => {
  event.preventDefault();
  window.PWAModule.installPrompt = event;
};

window.addEventListener('beforeinstallprompt', window.PWAModule.assignInstallPrompt);
console.log('[pwa] run; complete;');
